{% load static %}

<div class="page" id="page-contact">
  <header class="bp-header cf">
    <h1 class="bp-header__title">Contact</h1>
    <p class="bp-header__desc">Based on Ilya Kostin's Dribbble shot <a href="https://dribbble.com/shots/2286042-Stacked-navigation">Stacked navigation</a></p>
    <p class="info">
      "Man is the only animal that can remain on friendly terms with the victims he intends to eat until he eats them." &mdash; Samuel Butler
    </p>
  </header>
  <img class="poster" src="{% static 'images/4.jpg' %}" alt="img04" />
</div>